Sync opal 3.6.8~dfsg-2 (universe) from Debian unstable (main)

Bug #600121 reported by Michael Bienia on 2010-06-30
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
opal (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync opal 3.6.8~dfsg-2 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
Drop a build dependency from universe -> not needed anymore as opal is
in universe now

Changelog entries since current maverick version 3.6.6~dfsg-4ubuntu1:

opal (3.6.8~dfsg-2) unstable; urgency=high

  * Fix RC bug "implicit conflict against libopal3.6.6-dbg"
    - Urgency high - RC bug
    - Switch to common package: libopal-dbg (Closes: #585860)
    - Conflicts:/ Replaces: libopal3.6.8-dbg, libopal3.6.6-dbg
  * Update Standards-Version: 3.8.4
  * source/format -> 3.0 (quilt)

 -- Mark Purcell <email address hidden> Tue, 15 Jun 2010 00:25:54 +1000

opal (3.6.8~dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #572384, #583420)
    - NEW packages libopal3.6.8[-dbg] - soname bump

  [ Eugen Dedu ]
  * Remove Build-Conflict with its own runtime
  * add back celt building

  [ Mark Purcell ]
  * Fix "opal should build-depend on libsrtp-dev, and libopal-dev should
    depend on libsrtp0-dev" Build Depends added (Closes: #575195)
  * Drop libptX.X.X-plugins - included in libptX.X.X library binary

 -- Mark Purcell <email address hidden> Sat, 29 May 2010 10:42:18 +1000

opal (3.6.6~dfsg-6) unstable; urgency=low

  * Include *.mak in /usr/include/opal/
  * simpleopal Depends: back to libpt2.6.5-plugins
    - "simpleopal: Depends on unavailable libpt2.6.6-plugins" (Closes: #579765)

 -- Mark Purcell <email address hidden> Sat, 01 May 2010 07:37:48 +1000

opal (3.6.6~dfsg-5) unstable; urgency=low

  * Constrain debian/watch to track 3.6 series (Lalande release)
  * Move to svn://svn.debian.org/pkg-voip/opal/branches/opal-3.6/
  * Switch to debhelper 7
  * Drop unused dpatch, cdbs
  * Do not exclude simpleopal from dh_strip

 -- Mark Purcell <email address hidden> Mon, 26 Apr 2010 11:55:39 +1000

Michael Bienia (geser) on 2010-06-30
Changed in opal (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed
Colin Watson (cjwatson) wrote :

2010-07-07 10:13:36 INFO - <opal_3.6.8~dfsg.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
[Updating] opal (3.6.6~dfsg-4ubuntu1 [Ubuntu] < 3.6.8~dfsg-2 [Debian])
 * Trying to add opal...
2010-07-07 10:13:36 INFO - <opal_3.6.8~dfsg-2.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
2010-07-07 10:13:36 INFO - <opal_3.6.8~dfsg-2.dsc: downloading from http://ftp.debian.org/debian/>
I: opal [universe] -> libopal-dev_3.6.6~dfsg-4ubuntu1 [universe].
I: opal [universe] -> simpleopal_3.6.6~dfsg-4ubuntu1 [universe].
I: opal [universe] -> libopal-doc_3.6.6~dfsg-4ubuntu1 [universe].

Changed in opal (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers